Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81851 - scantv missing
Summary: scantv missing
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: xawtv
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-14 18:14 UTC by David Balažic
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-21 10:21:33 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-14 18:14:42 UTC
The scantv program is missing from the package. Its man page is present.

Version : xawtv-3.81-2

Comment 1 Ngo Than 2003-01-21 10:21:33 UTC
build scantv needs libzvbi, which is not yet included in RHL. It's too late to
add libzvbi to RHL. I remove the manpage now.


Note You need to log in before you can comment on or make changes to this bug.